
TYPO3.Neos - Task # 42211

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-10-20 Assigned To: Karsten Dambekalns
Updated: 2012-12-18 Due date:
Subject: Even in production context full classnames are shown in errors
Description

Production errors in flashmessage contain full class names (reproduce: enter a new password in User Settings and leave the repeat
password blank)

This kind of information should not be shown in a production environment

Related issues:
duplicated by TYPO3.Neos - Bug # 42212: User settings show double error messages Closed 2012-10-20

Associated revisions
Revision 2e9d4c0b - 2012-12-17 17:59 - Karsten Dambekalns

[TASK] Remove standard error message from Module/StandardController

This removes the standard error message and leaves only the list
of validation errors in place.

Change-Id: Ic9791603fe36b2ddc3a02c82cb8fa42d23c37c39
Resolves: #42211

History
#1 - 2012-12-17 17:54 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2012-12-17 18:01 - Karsten Dambekalns
- Status changed from Accepted to Under Review

https://review.typo3.org/17201

#3 - 2012-12-18 18:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2e9d4c0b414045c8690837442970129bbe919faa.
